<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/


include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros
		
	$idobra = $_REQUEST['idobra'];
	$idorcamento = $_REQUEST['idorcamento'];
	$idfornecedor = $_REQUEST['idfornecedor'];
	$nome_fornecedor = $_REQUEST['nome_fornecedor'];
    $idfilial = $_REQUEST['idfilial'];
    try
    {

$campos_tabela = "idorcamento_compras, idobra, idfornecedor, nome_fornecedor, idfilial";
$campos_value = "'$idorcamento', '$idobra', '$idfornecedor', '$nome_fornecedor', '$idfilial'";
$salvar = Salvar("compras_orcamentos_fornecedores",  $campos_tabela, $campos_value);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>